Bug 988868 - [Doc] [RFE] Support firewall as a service
[Doc] [RFE] Support firewall as a service
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Administration_User_Guide (Show other bugs)
4.0
Unspecified Unspecified
low Severity unspecified
: ---
: 5.0 (RHEL 7)
Assigned To: Martin Lopes
ecs-bugs
https://blueprints.launchpad.net/neut...
: Documentation, FutureFeature
Depends On:
Blocks: 984600
  Show dependency treegraph
 
Reported: 2013-07-26 11:21 EDT by Stephen Gordon
Modified: 2014-04-10 00:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-10 00:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 11:21:31 EDT
Cloned for documentation impact, refer to Bug # 984600 for implementation details.
Comment 2 Don Domingo 2013-12-04 20:08:43 EST
updating $COMPONENT, as typical neutron deployments do not require FwaaS in order to function. In addition, FwaaS is an end-user feature (ie allows users in an openstack environment *where neutron is already set up* to create ), which is already included in a typical neutron install.

Also, FwaaS is documented upstream in the Cloud Admin Guide:

http://docs.openstack.org/admin-guide-cloud/content//fwaas.html#treeDiv
http://docs.openstack.org/admin-guide-cloud/content//fwaas_workflow.html
http://docs.openstack.org/admin-guide-cloud/content//ch_networking.html#install_neutron-fwaas-agent

Further reading:

http://docs.openstack.org/api/openstack-network/2.0/content/fwaas_ext.html
Comment 5 Martin Lopes 2014-04-10 00:34:46 EDT
Raised upstream bug: https://bugs.launchpad.net/openstack-manuals/+bug/1304745

Added revised FWaaS content under https://review.openstack.org/#/c/86496/

Closing this downstream bug, as the revised Cloud Admin Guide sections will address this content.

Note You need to log in before you can comment on or make changes to this bug.